{
  "code": 200,
  "msg": "成功",
  "data": {
    "theme": {
      "brandColor": "#007bff"
    },
    "logo": "static/logo.png",
    "tabBar": {
      "color": "#999999",
      "selectedColor": "#fc4700",
      "list": [
        {
          "pagePath": "/home",
          "text": "首页",
          "iconPath": "static/tabbar/home.png",
          "selectedIconPath": "tabbar/home_on.png"
        },
        {
          "pagePath": "/service",
          "text": "服务",
          "iconPath": "static/tabbar/service.png",
          "selectedIconPath": "static/tabbar/service_on.png"
        },
        {
          "pagePath": "/mine",
          "text": "我的",
          "iconPath": "static/tabbar/mine.png",
          "selectedIconPath": "static/tabbar/mine_on.png"
        }
      ]
    }
  }
}
